# Class AnthropicFileDeleteResponse

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents the response from deleting a file in the Anthropic API.

    public class AnthropicFileDeleteResponse

Inheritance
  object
  AnthropicFileDeleteResponse

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Properties

### Id

Gets or sets the ID of the file that was deleted.

    public string Id { get; init; }

#### Property Value

string

### Type

Gets or sets the response type

    public string Type { get; init; }

#### Property Value

string